cancel
Showing results for 
Search instead for 
Did you mean: 

AXL600 + Oracle Apps 11i

Alvin Tso
Occasional Visitor

AXL600 + Oracle Apps 11i

We're trying to use AXL600 with Oracle Apps 11i's built-in Apache 1.3.19g. We've installed the driver and the Auto Test worked fine. However, we couldn't see any Apache's utilization from AXL600's diag program. We tried to recompile the openssl-0.9.5a. It brought no difference. Dose anyone have the similar problem?
3 REPLIES
Steven E. Protter
Exalted Contributor

Re: AXL600 + Oracle Apps 11i

Oracle apps comes with its own customized version of apache.

The one you are using, which is quite out of date is not going to be able to support oracle data connections without extensive modification.

The oracle apache port usually installs on port 7777 with a normal Oracle Apps installation.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Alvin Tso
Occasional Visitor

Re: AXL600 + Oracle Apps 11i

You're right. Simply recompile a httpd from apache.org won't work with Oracle Apps.
Did anyone successfully use Oracle's httpd with AXL600?
Martin P.J. Zinser
Honored Contributor

Re: AXL600 + Oracle Apps 11i

Sorry, no experience with AXL600, but something else caught my eye. Your OpenSSL version is totally outdated. There have been a number of serious security issues fixed since 0.9.5a. Check www.openssl.org for details on the vulnerabilities and the current version.

Greetings, Martin